## node-xxhashjs 0.2.2%2Bdfsg

=== debian/control ===
Source: node-xxhashjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 mocha <!nocheck>,
 nodejs,
 node-cuint <!nocheck>,
 pkg-js-tools (>= 0.8.10),
Standards-Version: 4.6.0
Homepage: https://github.com/pierrec/js-xxhash
Vcs-Git: https://salsa.debian.org/js-team/node-xxhashjs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-xxhashjs
Rules-Requires-Root: no

Package: node-xxhashjs
Architecture: all
Depends:
 node-cuint (>= 0.2.2),
 nodejs,
 ${misc:Depends},
Description: Javascript implementation of xxHash
 xxHash is a very fast hashing algorithm. xxhashjs is a Javascript
 implementation of it, written in 100% Javascript. Although not as fast as the
 C version, it does perform pretty well given the current Javascript
 limitations in handling unsigned 32 bits integers.
