## node-xxhashjs 0.2.2+dfsg

=== debian/changelog ===
node-xxhashjs (0.2.2+dfsg-2) unstable; urgency=medium

  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Apr 2020 00:20:41 -0400

node-xxhashjs (0.2.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #956198)

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Apr 2020 00:27:44 -0400
