=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Andrius Merkys <merkys@debian.org>,
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  mocha <!nocheck>,
- nodejs,
+ nodejs (>= 6),
  node-cuint <!nocheck>,
  pkg-js-tools (>= 0.8.10),
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/pierrec/js-xxhash
 Vcs-Git: https://salsa.debian.org/js-team/node-xxhashjs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-xxhashjs
@@ -21,7 +21,7 @@
 Architecture: all
 Depends:
  node-cuint (>= 0.2.2),
- nodejs,
+ nodejs (>= 6),
  ${misc:Depends},
 Description: Javascript implementation of xxHash
  xxHash is a very fast hashing algorithm. xxhashjs is a Javascript
