=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-xxhashjs-$1.tar.gz/,\
repack,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg$// \
 https://github.com/pierrec/js-xxhash/releases .*/archive/v?([\d\.]+).tar.gz
