## node-xxhashjs 0.2.2+dfsg+~0.2.2

=== debian/changelog ===
node-xxhashjs (0.2.2+dfsg+~0.2.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 11:40:34 +0200

node-xxhashjs (0.2.2+dfsg-6) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Skip auto build (Closes: #1007876)

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 08:38:22 +0100

node-xxhashjs (0.2.2+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-xxhashjs: Drop versioned constraint on nodejs in Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ Andrius Merkys ]
  * Fix debian/watch.

 -- Andrius Merkys <merkys@debian.org>  Tue, 30 Nov 2021 00:27:31 -0500

node-xxhashjs (0.2.2+dfsg-4) unstable; urgency=medium

  * Fix GitHub tags regex.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Sep 2021 02:15:55 -0400

node-xxhashjs (0.2.2+dfsg-3) unstable; urgency=low

  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:40:19 +0100
