=== debian/control ===
Source: node-xxhashjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-cuint <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-xxhashjs
Vcs-Git: https://salsa.debian.org/js-team/node-xxhashjs.git
Homepage: https://github.com/pierrec/js-xxhash
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-xxhashjs
Architecture: all
Depends: node-cuint (>= 0.2.2)
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Javascript implementation of xxHash
 xxHash is a very fast hashing algorithm. xxhashjs is a Javascript
 implementation of it, written in 100% Javascript. Although not as fast as the
 C version, it does perform pretty well given the current Javascript
 limitations in handling unsigned 32 bits integers.
