=== debian/watch ===
version=4
opts=\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%node-xxhashjs-$1.tar.gz%,\
repack,\
repacksuffix=+dfsg,\
dversionmangle=auto \
 https://github.com/pierrec/js-xxhash/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-xxhashjs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-xxhashjs-$1/" \
 https://registry.npmjs.org/@types/xxhashjs https://registry.npmjs.org/@types/xxhashjs/-/xxhashjs-([\d\.]+)@ARCHIVE_EXT@ group
